=== debian/changelog ===
kf6-kdnssd (6.19.0+p24.04+vstable+git20251015.0723-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:23:19 +0000

kf6-kdnssd (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 06:55:15 +0000
