## kf6-kdnssd 6.19.0+p24.04+vstable+git20251017.0023

=== debian/changelog ===
kf6-kdnssd (6.19.0+p24.04+vstable+git20251017.0023-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 00:23:33 +0000
