## kf6-kdnssd 6.19.0+p24.04+vunstable+git20251020.0158

=== debian/changelog ===
kf6-kdnssd (6.19.0+p24.04+vunstable+git20251020.0158-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:58:13 +0000
