=== debian/changelog ===
kf6-kdnssd (6.20.0+p24.04+vunstable+git20251122.0634-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 06:34:33 +0000
